<?php
return [
    'lang'=>[
        'fa'=>'فارسی',
        'de'=>'آلمانی',
        'en'=>'انگلیسی',
        'ar'=>'عربی',

    ],
    'country_name'=>[
        'Iran'=>'ایران',
        'Germany'=>'ألمانيا',

    ],
    'state_name'=>[
        'Tehran'=>'طهران',
        'Hamedan'=>'همدان',

    ],
    'city_nam'=>[
        'Tehran'=>'طهران',
        'Hamedan'=>'همدان',
    ],
    'option'=>'اختيار',
    'add'=>'أضف',
    'edit'=>'تعديل',
    'invalid-foreign-postal-code'=>'کد پستی معتبر نیست',
    'delete'=>'حذف',
    'features'=>'السمات',
    'position'=>'موقعیت',
    'looking-for'=>' در جستجوی',
    'all'=>'همه',
    'main'=>'اصلی',
    'staff'=>'کارمندان',
    'import_data'=>'اضافه کردن اطلاعات',
    'category-bussiness'=>'category-bussiness',
    'menu-bussiness'=>'menu bussiness',
       'attribute-bussiness'=>'attribute bussiness',
       'translate'=>'translate',
    'forget_password'=>'بازیابی رمز عبور',
    'enter-your-verify-code'=>'کد تایید را وارد کنید',
    'please-check-your-email-for-verify-account-right-now'=>'لطفا آدرس الکترونیکی خود را چک کنید',
    'verify-code'=>'تایید',
    'for-example'=>'برای مثال',
    'bussiness_text'=>'سپس می توانید تجارت خود را با داده های مربوطه تبلیغ کنید و منتظر تأیید تیم Iniaz باشید.',
    'bussiness_title'=>'شغل',
    'enjoy_text'=>'پس از تایید موفقیت آمیز Iniaz ، اکنون می توانید از مزایای Iniaz بهره مند شوید.',
    'register_text'=>'برای شروع باید با مشخصات شخصی خود ثبت نام کنید.',
    'text-under-email'=>'اکنون در مورد مکان های جدید مطلع شوید!',
    'you-dont-have-verify-email'=>'هنوز ایمیل شما تایید نشده',
    'text-city'=>'بهترین شهرها را جستجو کنید',
    'how-to-work'=>'ما چطور کار میکنیم؟',
    'text-under-slider'=>'دنبال کسب و کار های اطراف هستی؟ از جستجوی سریع براساس دسته بندی استفاده کنید:',
    'text-approved-email'=>'  ایمیل شما تایید شد ',
    'new_bussiness'=>'new bussiness',
    'view_profile'=>'View Profile',
    'invalid-code'=>'کد نامعتبر است',
    'invalid-email'=>' ایمیل نامعتبر است',
    'extended'=>'تمدید شد',
    'change-image'=>'تغییر عکس',
    'social-media'=>'شبکه های مجازی',
    'post-an-ad'=>'ثبت تبلیغ',
    'edit-profile'=>'ویرایش پروفایل',
    'change-password'=>'تغییر پسورد',
    'enter-your-email'=>'ایمیل خود را وارد کنید',
    'gallery'=>'صالة عرض',
    'reserve'=>'رزو ها ',
    'comment'=>'دیدکاه ها',
    'questions'=>'الأسئلة',
    'detail'=>'تفاصيل',
    'doctors-letter-of-appreciation'=>'خطاب تقدير من الأطباء',
    'slogan'=>'شعار',
    'about-us'=>'معلومات عنا',
    'what'=>'چی',
    'where'=>'کجا ( به لاتین نوشته شود )',
    'sorry'=>'متاسفم',
    'more'=>'بیشتر',
    'captcha'=>'عبارت امنیتی را وارد کنید',
    'banner'=>'بنر',
    'slide'=>'اسلاید',
    'create_date'=>'نشرت',
    'reset'=>'بازیابی',
    'ads'=>'آگهی ها',
    'quality'=>'کیفیت',
    'favorites'=>'علاقمندی ها',
    'empty'=>'بدون امکانات ',
    'time'=>' زمان  ',
    'pattern'=>'الگو',
    'update_date'=>'محدث',
    'thumbnail'=>'تتميز الصورة',
    'title'=>'عنوان',
    'states'=>'الظروف',
    'order_id'=>'رقم الأمر',
    'add_student'=>'أضف الطالب',
    'support-supervisor'=>'مشرف النسخ الاحتياطي',
    'cities'=>'مدن',
    'footer'=>'اسفل الصفحة',
    'instagram'=>'انستغرام',
    'whatsapp'=>'الواتساپ',
    'text'=>'نص',
    'number_limit_special'=>'عدد القيود الخاصة',
    'city'=>'مدينة',
    'twitter'=>'تويتر',
    'facebook'=>'موقع التواصل الاجتماعي الفيسبوك',
    'google'=>'جوجل',
    'support'=>'الدعم',
    'supervisor'=>'مشرف',
    'linkdin'=>'ينكدين',
    'refer_link'=>'ارتباط مرجعي',
    'short_link'=>'رابط قصير',
    'duration'=>'فترة',
    'force'=>'مهم',
    'students'=>'الطلاب',
    'count_student'=>'عدد الطلاب',
    'score_student'=>'يسجل الطلاب',
    'score'=>'يسجل',
    'rate'=>'مرتبة',
    'excerpt'=>'نبذة مختصرة',
    'order'=>'أفضلية',
    'my_bussiness'=>'کسب و کار های من',
    'agree_nut'=>'مقررات استفاده از سایت',
    'order_by'=>'مرتب سازی',
    'ok'=>'موافق',
    'does-the-product-you-produce-or-supply-have-iran-code'=>'هل المنتج الذي تنتجه أو تقدمه له رمز إيران؟',
    'do-you-use-the-services-of-other-companies-or-factories'=>'هل تستخدم خدمات شركات أو مصانع أخرى؟ ',
    'explain-if-you-use-the-services-of-other-companies'=>'اشرح ما إذا كنت تستخدم خدمات شركات أخرى.',
    'does-your-product-have-standard-name-it'=>'هل منتجك له معيار؟ أطلق عليه اسما',
    'is-your-production-method-below-certain-standard-name-it'=>'هل طريقة الإنتاج الخاصة بك دون مستوى معين؟ أطلق عليه اسما',
    'have-you-obtained-certificates-of-quality-management-environment-etc-explain'=>'هل حصلت على شهادات في إدارة الجودة والبيئة وما إلى ذلك؟ يشرح',
    'do-you-have-unit-called-research-and-development'=>'هل لديك وحدة تسمى البحث والتطوير؟',
    'is-the-quality-control-work-of-the-product-or-production-service-done-in-your-collection'=>'هل تم عمل مراقبة الجودة للمنتج أو خدمة الإنتاج في مجموعتك؟',
    'number-of-staff-below-the-diploma-set-but-with-specialization'=>'تعيين عدد الموظفين دون الدبلوم ولكن مع التخصص',
    'number-of-staff-above-the-diploma-set'=>'عدد الموظفين فوق مجموعة الدبلوم',
    'number-of-bachelor-staff'=>'عدد موظفي البكالوريوس',
    'number-of-postgraduate-staff'=>'عدد موظفي الدراسات العليا',
    'number-of-staff-with-doctoral-education-in-the-complex'=>'عدد الموظفين الحاصلين على درجة الدكتوراه في المجمع',
    'no'=>'لا',
    'is-there-codified-training-system-for-the-unit-staff'=>'هل يوجد نظام تدريب مقنن للعاملين بالوحدة؟',
    'number-of-third-party-inspector-certification-during-the-past-year'=>'عدد شهادات مفتش الطرف الثالث خلال العام الماضي',
    'do-you-have-history-of-exporting-product-or-service-during-the-last-5-years'=>'هل لديك تاريخ في تصدير منتج أو خدمة خلال السنوات الخمس الماضية؟',
    'export-amount-during-the-last-5-years'=>'كمية الصادرات خلال آخر 5 سنوات',
    'do-you-have-the-facilities-to-transport-the-goods-to-the-place-of-the-buyer-company'=>'هل لديكم التسهيلات لنقل البضائع إلى مكان الشركة المشتري؟',
    'do-you-have-distribution-network-if-yes-please-name-the-distribution-locations'=>'هل لديك شبكة توزيع؟ إذا كانت الإجابة بنعم ، يرجى تسمية مواقع التوزيع.',
    'do-you-have-equipment-for-packing-goods'=>'هل لديكم معدات لتغليف البضائع',
    'are-you-member-of-research-institute-research-associations-trade-unions-unions-etc-name-it'=>'هل أنت عضو في معهد بحثي ، جمعيات بحثية ، نقابات عمالية ، نقابات ، إلخ؟ أطلق عليه اسما',
    'how-many-days-after-the-purchased-or-repaired-goods-stay-in-your-warehouse-do-you-receive-storage-costs-and-how-much'=>'كم يومًا بعد بقاء البضائع المشتراة أو التي تم إصلاحها في المستودع الخاص بك ، هل تتلقى تكاليف التخزين؟ وكم؟',
    'public'=>'جنرال لواء',
    'private'=>'نشر',
    'supplier-form'=>'نموذج المورد',
    'product-name'=>'اسم المنتج',
    'licensee-name'=>'اسم صاحب الترخيص',
    'national-code-of-the-licensee'=>'الكود الوطني لحامل الترخيص',
    'the-address-of-central-office'=>'عنوان المكتب المركزي',
    'telephone-central-office'=>'هاتف المكتب المركزي',
    'head-office-fax'=>'فاكس المكتب الرئيسي',
    'factory-address'=>'عنوان المصنع',
    'factory-phone'=>'هاتف المصنع',
    'last_information'=>'أحدث الأخبار',
    'factory-fax'=>'فاكس المصنع',
    'do-you-have-a-stock-for-the-products-or-products-you-supply'=>'هل لديك مخزون للمنتجات أو المنتجات التي تقدمها؟',
    'warehouse-capacity'=>'سعة المستودعات',
    'number-of-warehouses'=>'عدد المستودعات',
    'annual-production-capacity'=>'الطاقة الإنتاجية السنوية',
    'production-volume-of-the-last-three-years'=>'حجم الإنتاج في السنوات الثلاث الماضية',
    'the-average-annual-turnover-of-the-current-year'=>'حجم پول در گردش میانگین سالانه سال جاری',
    'money-in-circulation-Annual-average-of-the-last-5-years'=>'حجم الأموال المتداولة هو المتوسط ​​السنوي لآخر 5 سنوات',
    'if-you-are-a-manufacturer-select-the-status-of-the-factory-or-workshop'=>'إذا كنت مُصنِّعًا ، فحدد حالة المصنع أو ورشة العمل',
    'the-factory-or-workshop-you-own'=>'المصنع أو الورشة التي تمتلكها',
    'factory-or-workshop-under-your-official-rent'=>'مصنع أو ورشة عمل بإيجارك الرسمي',
    'does-the-product-offered-by-you-have-a-warranty-guarantee-and-after-sales-service'=>'هل المنتج / الخدمة أو المنتج الذي تقدمه به ضمان وضمانة وخدمة ما بعد البيع؟',
    'do-you-offer-technical-advice-in-your-field-of-work'=>'هل تقدم استشارات فنية في مجال عملك؟',
    'is-your-technical-advice-free-if-you-do-not-buy'=>'هل نصيحتك الفنية مجانية إذا لم تشتري؟',
    'is-your-technical-advice-free-to-buy'=>'هل نصيحتك الفنية مجانية للشراء؟',
    'number-of-successful-contracts-in-the-past-year-for-the-goods-under-evaluation-with-the-cement-steel-oil-and-petrochemical-industries-mines'=>'عدد العقود الناجحة (أو فواتير المبيعات) في العام الماضي للبضائع التي تم تقييمها باستخدام صناعات الأسمنت والصلب والنفط والبتروكيماويات والمناجم (اكتب عدد العقود أو الفواتير بشكل منفصل لكل شركة) باستثناء Espandar',
    'number-of-successful-contracts-in-the-past-year-with-companies-under-espandar-for-the-product-under-evaluation'=>'عدد العقود الناجحة (أو فواتير المبيعات) في العام الماضي مع شركات تابعة لشركة Espandar للمنتج الذي تم تقييمه (اكتب عدد العقود أو الفواتير بشكل منفصل لكل شركة)',
    'company-email'=>'البريد الإلكتروني للشركة',
    'company-website'=>'موقع الشركة',
    'company-capital'=>'رأس مال الشركة',
    'names-of-board-members'=>'أسماء أعضاء مجلس الإدارة',
    'are-you-a-representative-if-yes-what-kind-of-representation'=>'هل انت ممثل؟ إذا كانت الإجابة بنعم ، فما نوع التمثيل',
    'is-there-a-variety-of-brands-in-the-goods-you-supply'=>'هل هناك مجموعة متنوعة من العلامات التجارية في البضائع التي تقدمها؟',
    'do-you-use-the-services-of-insurance-companies-for-employees-products-devices-and-buildings-explain'=>'هل تستخدم خدمات شركات التأمين للموظفين والمنتجات والأجهزة والمباني؟ يشرح',
    'registration-number'=>'رقم التسجيل',
    'operating-license-number'=>'رقم رخصة التشغيل',
    'economic-code'=>'الكود الاقتصادي',
    'national-id'=>'الهوية الوطنية',
    'business-license-number'=>'رقم الرخصة التجارية',
    'date-of-establishment'=>'تاريخ التأسيس',
    'access'=>'التمكن من',
    'age'=>'عمر',
    'filter'=>'فیلتر',
    'share'=>'اشتراک ',
    'save'=>'ذخیره',
    'ad'=>'آگهی',
    'job'=>'شغل',
    'jobs'=>'arbeitsplätze ',
    'sms'=>'رسالة',
    'bussiness'=>'کسب و کار',
    'add_bussiness'=>'اضافه کردن کسب کار',
    'call'=>'اتصل',
    'notifications'=>'تحذير',
    'male'=>'رجل',
    'female'=>'أنثى',
    'financial-manager'=>'مدير مالي',
    'city_birthday'=>'مكان الولادة',
    'diploma'=>'شهادة دبلوم',
    'bachelor'=>'أعزب',
    'associate_degree'=>'شهادة جامعية',
    'ma'=>'سادة',
    'productive'=>'منتج',
    'doctor'=>'الطبيب',
    'special'=>'مميز',
    'normal'=>'عادي',
    'educations'=>'التعليم',
    'salary'=>'حقوق',
    'properties'=>'خصوصیت ها',
    'agree'=>'قبول دارم',
    'agree_law'=>' حریم شخصی ',
    'banner'=>'بنر',
    'slider'=>'اسلایدر',
    'video'=>'فیلم',
    'max-pixel'=>'max pixel',
     'max-size'=>'max size',
     'max-pixel'=>'حداکثر پیکسل',
     'max-size'=>'حداکثر اندازه',
     'header-media'=>'گالری بنر',
    'open'=>'باز',
    'close'=>'بسته',
    'min_salary'=>'الحد الأدنى للأجور',
    'product_property'=>'مواصفات المنتج',
    'product_attribute'=>'خصائص المنتج',
    'product_property_services'=>'ميزات خدمة المنتج',
    'product_attribute_services'=>'مواصفات خدمة المنتج',
    'max_salary'=>'الحد الأقصى للراتب',
    'full_time'=>'وقت كامل',
    'part_time'=>'دوام جزئى',
    'working-hours'=>'ساعات العمل',
    'ios_app'=>'تطبيق ios',
    'android_app'=>'تطبيق android',
    'project'=>'مشروع',
    'text-top-dashboard'=>'إما أن تسعى بقدر ما تريد ، أو بقدر ما تسعى.',
    'kind_advertising'=>'نوع الإعلان',
    'skill_advertising'=>'مهارات الإعلان',
    'count_member'=>'عدد الموظفين',
    'slug'=>'نامک',
    'kind'=>'اكتب',
    'shop'=>'متجر',
    'manufacturer'=>'الصانع',
    'vendor-company'=>'شركة البائع',
    'identity_card'=>'البطاقة الوطنية',
    'sure_delete'=>'هل أنت متأكد أنك تريد حذف؟',
    'first_name'=>'اسم صغير',
    'last_name'=>'اسم كبير',
    'inventory'=>'محتويات',
    'code'=>'الشفرة',
    'mobile'=>'التليفون المحمول',
    'human-resources-manager'=>'مدير الموارد البشرية',
    'it-expert'=>'خبير تكنولوجيا المعلومات',
    'officer'=>'المدير',
    'email'=>'البريد الإلكتروني',
    'countries'=>'البلدان',
    'create'=>'خلق',
    'seo'=>'تحسين الموقع',
    'seo-services'=>'خدمات التحسين',
    'keyword'=>'الكلمات الدالة',
    'symbol'=>'رمز',
    'label'=>'بطاقة شعار',
    'store_category'=>'store_category',
    'description'=>'description',
    'create_article'=>'create article',
    'create_information'=>'create information',
    'tags'=>'tags',
    'dashboard'=>'dashboard ',
    'fast_access'=>'fast access ',
    'href'=>'عنوان',
    'logo'=>'شعار',
    'version'=>'الإصدار',
    'social_medias'=>'شبکه های اجتماعی',
    'header_medias'=>'مدیریت بنر',
    'content'=>'محتوا',
    'insights'=>'خلاصه کسب و کار ها',
    'enjoy'=>'لذت ببرید',
    'law'=>'قوانین',
    'approved'=>'تایید',
    'pending'=>'در انتظار تایید',
    'error'=>'خطای سیستمی  ',
    'you-dont-have-job'=>'شما هیچ شغلی ندارید',
    'sure_apporved'=>'آیا از تایید اطمینان دارید',
    'find-what-you-need'=>' دنبال چه چیزی هستی',
    'proposals'=>'پیشنهادات',
    'verify'=>'در حال بررسی هویت',
    'search-in-mobile'=>'در موبایل جستجو میکنید؟',
    'text-search-in-mobile'=>'شما به راحتی میتوانید در موبایل جستجو کنید',
    'portfolios'=>'نمونه کار ها',
    'clients'=>'کاربران',
    'hello'=>'سلام',
    'hello'=>'سلام',
    'your-welcome'=>'خوش آمدید',
    'permissions'=>'دسترسی ها',
    'best-advertisings'=>'بهترین تبلیغ ها',
    'invalid-data'=>'اطلاعات نادرست است',
    'products'=>'محصولات',
    'advertisings'=>'آگهی',
    'copy'=>'جميع الحقوق محفوظة امین نوربقایی',
    'profile'=>'الملف الشخصي',
    'logout'=>'خروج',
    'subscribe-newsletter'=>'عضوین در خبرنامه',
    'subscribe-newsletter'=>'ایمیل خود را وارد کنید',
    'website'=>'موقع الكتروني',
    'select'=>'اختيار',
    'setting'=>'الإعدادات',
    'messages'=>'الرسائل',
    'manager'=>'المدير',
    'token'=>'رمز',
    'domain'=>'نطاق',
    'update'=>'تحديث',
    'sub-menu'=>'sub menu',
    'print'=>'طباعة',
    'icon'=>'أيقونة',
    'manual-address'=>'manual address',
    'parent'=>'parent',
    'self'=>'بنفسي',
    'chat-room'=>'غرفة الدردشة',
    'address'=>'عنوان',
    'subject'=>'موضوع',
    'answer'=>'answer',
    'name'=>'name',
    'customer'=>'customer',
    'full_name'=>'الاسم الأول واسم العائلة',
    'role'=>'role',
    'username'=>'اسم المستخدم',
    'send'=>'إرسال',
    'necessary'=>'ضروري',
    'password'=>'password',
    'info'=>'info',
    'info-another'=>'another info',
    'company'=>'company',
    'company-type'=>'نوع الشركة',
    'company-name'=>'اسم الشركة',
    'private-equity'=>'الملكية الخاصة',
    'with-limited-responsibility'=>' ذات مسؤولية محدودة',
    'other-cases'=>'حالات اخرى',
    'field-of-activity'=>'مجال النشاط',
    'production'=>'إنتاج',
    'sales'=>'مبيعات',
    'type-of-ownership'=>'نوع الملكية',
    'governmental'=>'حكومة',
    'company-another'=>'company another',
    'about-me'=>'about me',
    'no-role'=>'no role',
    'accessory'=>'accessory',
    'new-password'=>'new password',
    'current-password'=>'current password',
    'price'=>'price',
    'branch'=>'branch',
    'holiday-today'=>'holiday today',
    'currency'=>'currency',
    'period'=>'period',
    'Hinten'=>'Hinten',
    'Vorne'=>'Vorne',
    'Oben'=>'Oben',
    'attributes'=>'attributes',
    'terminal'=>'terminal',
    'status'=>'status',
    'google-map-longitude'=>'google map longitude',
    'google-map-latitude'=>'google map longitude',
    'google-map-link'=>'google map link',
    'view'=>'يزور',
    'like'=>'مثل',
    'save_count'=>'ذخیره شده',
       'translate_english'=>'ترجمه انگلیسی',
     'translate_persion'=>'ترجمه فارسی',
     'approved'=>'تایید شده',
    'address_two'=>'آدرس دوم',
    'title_fa'=>'عنوان فارسی',
    'title_en'=>'عنوان انگلیسی',
    'privacy'=>'privacy',
    'imprint'=>'imprint',
    'msg_success_server'=>'لطفا منتظر بمانید',
    'notification_email'=>'اعلان های ایمیل',
     'privacy'=>'حریم شخصی',
    'imprint'=>'مقررات استفاده از سایت',
    'help'=>'راهنمایی',
    'star'=>'نجمة',
    'yes'=>'نعم',
    'cancel'=>'إلغاء',
    'phone'=>'هاتف',
    'phone-2'=>'هاتف ۲',
    'sub-category'=>'زیر دسته بندی',
    'download'=>'دانلود',
    'branches'=>'شعبه ها',
    'show-galleries'=>'نمایش کالری تصاویر',
    'favorites-list'=>'لیست علاقمندی ها',
    'client-cart'=>'سبد خرید',
    'client-messages'=>'پیام ها',
     'show-notifications'=>'پیغام ها',
     'client-bussiness'=>'کسب و کار ها',
     'edit-bussiness'=>'ویرایش کسب و کار ها',
     'show-comments'=>'دید گاه ها',
     'show-times'=>'ساعت ها',
     'show-menus'=>'منو ها',
     'show-attributes'=>'ویژگی ها',
     'client-favorites'=>'لیست علاقمندی ها',
     'sub_category'=>'زیر دسته بندی',
     'create_bussiness'=>'کسب و کارها',
    'all_category'=>'همه دسته بندی ها',
    'home'=>'صفحه اصلی',
    'manufacturer_data'=>'manufacturer data',
    'author'=>'الكاتب',
    'publisher'=>'الناشر',
    'canonical'=>'ارتباط مرجعي',
    'robots'=>'robots',
    'android'=>'android',
    'senior-developer'=>'senior developer',
    'execute-management'=>'execute management',
    'educational-assistant'=>'educational assistant',
    'master-of-education'=>'master of education',
    'education-expert'=>'education expert',
    'educational-supervisor'=>'educational supervisor',
    'internal-manager'=>'internal manager',
    'technical-and-engineering-deputy'=>'technical and engineering deputy',
    'the-coach'=>'the coach',
    'database-analyst'=>'database analyst',
    'market-finder'=>'market finder',
    'the-secretary'=>'the secretary',
    'accountants'=>'accountants',
    'queuing-system'=>'نظام الطابور',
    'offers-box'=>'عروض بوكس',
    'register-turns'=>'سجل يتحول',
    'graphic designer'=>'graphic designer',
    'reason-for-referral'=>'سبب الارجاع',
    'janitor'=>'janitor',
    'professor'=>'professor',
    'members'=>'members',
    'welcome'=>'أهلا بك',
    'confirm-after-login'=>'تم تسجيل طلبك بنجاح. إذا أكملت معلومات المستخدم الخاصة بك ، فانتقل إلى قسم تحرير المعلومات ، وإلا يمكنك العودة إلى الموقع.',
    'project-manager'=>'project manager',
    'contractors'=>'contractors',
    'security-expert'=>'security expert',
    'inspector'=>'inspector',
    'agent'=>'agent',
    'graphic-designer'=>'graphic designer',
    'search'=>'search',
    'copy-right'=>'copy right',
    'country'=>'country',
    'category'=>'التجمع',
    'file'=>'file',
    'complete-account'=>'أكمل الحساب',
    'return-website'=>'العودة إلى الموقع',
    'download-file'=>'download file',
    'ability'=>'ability',
    'columns'=>'columns',
    'sign-date-services'=>'date service sign',
    'column'=>'column',
    'areas'=>'areas',
    'categories'=>'categories',
    'fax'=>'fax',
    'title-website'=>'title website',
    'Iran'=>'iran',
    'arabic'=>'arabic',
    'Germany'=>'german',
    'record'=>'record',
    'time_start'=>'start time',
    'date_start'=>'start date',
    'time_end'=>'end time',
    'date_end'=>'end date',
    'special_service'=>'special service',
    'Businesses'=>'Businesses ',
    'more_of_business'=>'more of business',
    'week'=>'week',
    'articles'=>'مقالات',
    'send-code'=>'أرسل الرمز النشط',
    'informations'=>'أخبار',
    'events'=>'events',
    'read_more'=>'اقرأ أكثر',
    'message'=>'رسالة',
    'contact-us'=>'اتصل بنا',
    'contacts'=>'اطلاعات تماس',
    'follow_us'=>'تابعنا',
    'menu'=>'لائحة الطعام',
    'user-panel'=>'لوحة المستخدم',
    'galleries'=>'معرض الصور',
    'last_article'=>'أحدث المقالات',
    'next_article'=>'المقال التالي',
    'next'=>' التالي',
    'previous'=>'السابق ',
    'previous_article'=>'المقال السابق',
    'login'=>'تسجيل الدخول',
    'register'=>'تسجيل ',
    'get_in_touch_with_us'=>'ابق على تواصل معنا ',
    'send_message'=>'إرسال رسالة  ',
    'about_author'=>'عن المؤلف  ',
    'by'=>'بواسطة',
    'flag'=>'علم',
    'language'=>'لسان',
    'recent_posts'=>'المشاركات الاخيرة',
    'week-services'=>'week service',
    'date'=>'تاريخ',
    'sign-date'=>'sign date',
    'date-services'=>'date service',
    'saturday'=>'يوم السبت',
    'sunday'=>'الأحد',
    'monday'=>'الإثنين',
    'tuesday'=>'الثلاثاء',
    'wednesday'=>'الأربعاء',
    'thursday'=>'الخميس',
    'friday'=>'يوم الجمعة',
    'holiday'=>'مغلق',
    'to'=>'الی',
    'event_place'=>'event place',
    'capacity'=>'capacity',
    'templates'=>'قالب',
    'total_hour'=>'total hours',
    'leader'=>'زعيم',
    'leaders'=>'القادة',
    'prerequisites'=>'prerequisites',
    'employer'=>'employer',
    'seeker'=>'seeker',
    'welcome_text'=>'Your welcome text',
    'tanks_text'=>'Thank you for using our application!',
    'select_address'=>'حدد العنوان',
    'top-menu'=>'القائمة تصل',
    'note'=>'انتباه',
    'bottom-menu'=>'القائمة أسفل',
    'count_child'=>'count child',
    'show_template'=>'show template',
    'show_profile'=>'show profile',
    'new_password'=>'new password',
    'current_password'=>'current password',
    'empty_password'=>'if you do not want to change, leave it blank',
    'active'=>'active',
    'time_limit'=>'time limit',
    'number_limit'=>'number limit',
    'work_experience'=>'work experience',
    'number_employees'=>'number employees',
    'job_position'=>'job position',
    'plan'=>'خطة',
    'postal_code'=>'الكود البريدى',
    'guild'=>'صف دراسي',
    'options'=>'خيارات',
    'inactive'=>'غير نشط',
    'coming_soon'=>'هكذا',
    'gender'=>'جنس',
    'loss'=>'ضرر',
    'color'=>'اللون',
    'awards'=>'جائزة او مكافاة',
    'query'=>'سؤال وجواب',
    'video'=>'الفيلم',
    'discount-services'=>'خدمات الخصم',
    'services'=>'خدمات',
    'relate-website'=>'المواقع ذات الصلة',
    'discount'=>'خصم',
    'find-advertisings'=>'بهترین کسب و کار ها رو پیدا کن',
    'msg_error_server'=>'درخواست سرور شما ناموفق است',
    'amount'=>'كمية',
    'return'=>'برگشت',
    'percentage'=>'نسبه مئويه',
    'fall_time'=>'fall time',
    'possibilities'=>'الاحتمالات',
    'transplantation'=>'transplantation',
    'feeling'=>'شعور',
    'execution_time'=>'وقت التنفيذ',
    'title.required'=>'The title field is required.',
    'parent.required'=>'The parent field is required.',
    'size.required'=>'The size field is required.',
    'list.required'=>'The list field is required.',
    'order.required'=>'The order field is required.',
    'symbol.required'=>'The symbol field is required.',
    'text.required'=>'The text field is required.',
    'category.required'=>'The category field is required.',
    'excerpt.required'=>'The excerpt field is required.',
    'answer.required'=>'The answer field is required.',
    'status.required'=>'The status field is required.',


];
